[SM-Grimoire-Bugs] [Bug 14351] New: avahi missing gtk-sharp-2 dependency?

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Mar 3 07:06:57 EST 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14351

           Summary: avahi missing gtk-sharp-2 dependency?
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: critical
          Priority: P2
         Component: utils
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: ivan.lezhnjov.jr at gmail.com


After `sorcery system-udpate' I ran `cleanse --fix' and discovered that avahi
spell was broken and it wouldn't build due to missing dependency being namely
gtk-sharp-2 spell.

I tried `cleanse --fix' a few times and `cast -r avahi' manually but it wouldn't
build and give an error message referring to /usr/lib/pkgconfig/gtk-sharp-2.0.pc
not found in the pkgconfig path.

I did `cast -r gtk-sharp-2 avahi' and both spells were built successfully.

Currently avahi spell doesn't list gtk-sharp-2 as its dependency in my copy of
stable grimoire.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list